* {
    padding: 0;
    margin: 0;
    color: white;
    font-size: x-large;
    text-align: center;
    line-height: 100px;
}

body {
    width: 100%;
    height: 100%;
}

main {
    float: left;
    width: 95%;
    height: 95vh;
    background-color: pink;
    margin: 2.5%;
}

header,
footer {
    background-color: lightblue;
    width: 98%;
    height: 10vh;
    margin: 1%;
    float: left;
}



.menu {
    float: left;
    background-color: dodgerblue;
    width: 30%;
    height: 70vh;
    margin: 1%;
    margin-top: 0;
    margin-bottom: 0;
}

.container {
    float: left;
    background-color: chocolate;
    width: 66%;
    height: 70vh;
    margin: 1%;
    margin-top: 0;
    margin-bottom: 0;
}

.article {
    float: left;
    background-color: salmon;
    width: 98%;
    height: 35vh;
    margin: 1%;

    margin-bottom: 0;
}

.fotos {
    float: left;

    width: 30%;
    height: 40%;
    border: 5px solid salmon;
    margin: 5px;
    margin-top: 2%;
}

#foto1 {
    margin-left: 10px;
    background: url(1.png) no-repeat;
    background-size: cover;
}

#foto2 {
    background: url(2.png);
    background-size: cover;
}

#foto3 {
    background: url(3.png);
    background-size: cover;
}